@charset "utf-8";
/* -------------------------------
仮のcss　終わったら消す
------------------------------- */
.aaa {
	margin-top: 40px;
	background: #dbe4e2;
	padding: 10px;
    line-height: 1.4;
}
.bbb {
	text-decoration: overline;
	color: orange;
	margin: 20px 0;
}
/* -------------------------------
FONT
------------------------------- */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.8;
	color: #000;
}
/* -------------------------------
LAYOUT
------------------------------- */
* {
	word-break: break-all;
	word-wrap: break-word;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html,
body {
	height: 100%;
}
html { -webkit-text-size-adjust: 1; }
#container {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	margin: 0 auto;
}
.sp {
	display: none;
}

/* -------------------------------
FONT
------------------------------- */
.font_arial{font-family: Arial !important;}
.font_arial_n{font-family: Arial Narrow !important;}
/* -------------------------------
COLOR
------------------------------- */
.red { color: #ff0000; }
.yellow { color: #FFF01F; }
.orange { color: #fe6600; }
/* -------------------------------
HEADER
------------------------------- */
#saniHeader .navbar {
	flex-flow: column;
	padding: 0;
}
#saniHeader .navbar-collapse {
	width: auto;
}
#saniHeader .navbar-brand {
	height: auto;
	background: #fff;
	padding: 15px;
}
#saniHeader .navbar-nav > li {
	position: relative;
}
#saniHeader .navbar-nav > li > a {
    line-height: 50px;
}
#saniHeader .navbar-toggler {
	padding: 0.65rem 0.75rem;
	cursor: pointer;
	margin-top: 13px;
}
#saniHeader .navbar-nav > li .listToggler {
	position: absolute;
	right: 1rem;
	top: 0;
	border: none;
	background: none;
	display: flex;
	height: 66px;
	align-items: center;
}
#saniHeader .navbar-nav > li .listToggler {
	display: none;
}
#saniHeader .navbar-nav > li .listToggler .icnArrow01 {
	display: inline-block;
	border-top:3px solid #fff;
	border-left:3px solid #fff;
	padding: 0.25rem;
	transform: rotate(45deg);
	cursor: pointer;
}
#saniHeader .navbar-nav > li .listToggler.collapsed .icnArrow01 {
	transform: rotate(-135deg) translateY(0.17rem);
}
#saniHeader .navbar-nav > li > a {
	color: #000;
}

/* -------------------------------
PROMO
------------------------------- */
#saniPromo {
	background: #009fe8;
	height: 10rem;
	position: relative;
}




#saniPromo .txt .sub span {
	display: inline-block;
	color: #fff;
	font-size: 0.875rem;
	border: 1px solid #fff;
	padding: 0.3125rem;
	line-height: 1;
	margin-bottom: 0.625rem;
}
#saniPromo .txt h1 {
	display: inline-block;
	color: #fff;
	max-width: 47%;
	font-size: 1.875rem;
	font-weight: bold;
}
#saniPromo .txt h1 span {
	font-size: 80%;
}
#saniPromo small {
	display: inline;
	color: #fff;
}



@media screen and (min-width: 769px) {
	#saniPromo .pic {
		position: absolute;
		top: 0;
		left: 50%;
		overflow: hidden;
	}

	#saniPromo .pic img {
	 	width: auto;
		min-height: 160px;
		z-index: 1;
	 }
	#saniPromo .txt {
	    display: flex;
	    flex-direction: column;
	    flex-wrap: wrap;
	    justify-content: center;
	    height: 160px;
	}
}
@media screen and (max-width: 768px)	 {
	#saniPromo {
		height: auto;
		background-color: #fff;
	}
	#saniPromo .container {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	#saniPromo .txt {
	    background: #009fe8;
	    padding: 1rem 0;
	}
	#saniPromo .txt h1 {
		font-size: 1.25rem; 
	}
	#saniPromo .txt .sub {
	    margin: .3125rem 0;
	}
	#saniPromo .txt .sub,#saniPromo .txt h1 {
		max-width: 100%;
		margin-right: 20px;
		margin-left: 20px;
	}
	#saniPromo .pic {
		position: static;
	}
	#saniPromo .pic img {
	margin-top: -1px;
    max-width: 100%;
    height: auto;
   	}
}
/* -------------------------------
CONTENT
------------------------------- */
#saniContent .items .item {
	margin-top: 0.5rem;
}
#saniContent .items .row:first-of-type {
	margin-top: -0.5rem;
}
#saniContent .items a {
	display: block;
	transition: opacity 0.2s ease;
}
#saniContent .items a:hover {
	display: block;
	opacity: 0.9;
}

#saniContent .items a dl {
	position: relative;
	display: block;
}
#saniContent .items a dl dt {
	position: absolute;
	left:0;
	right: 0;
	bottom: 0;
	display: block;
}
#saniContent .items a dl dt span {
	background-color: rgba(0,159,232,0.90);
	color: #fff;
	display: block;
	font-size: 0.85rem;
	line-height: 1.25rem;
	font-weight: normal;
	text-decoration: none;
	position: relative;
	height: 80px;
	padding: 10px 20px 10px 60px;
}
#saniContent .items a dl dt span.color01 {background-color: rgba(0,175,204,0.90);}
#saniContent .items a dl dt span.color02 {background-color: rgba(203,0,15,0.90);}
#saniContent .items a dl dt span.color03 {background-color: rgba(0,159,232,0.90);}
#saniContent .items a dl dt span.color04 {background-color: rgba(203,0,15,0.90);}
#saniContent .items a dl dt span.color05 {background-color: rgba(240,140,30,0.90);}
#saniContent .items a dl dt span.color06 {background-color: rgba(102,153,40,0.90);}
#saniContent .items a dl dt span.color07 {background-color: rgba(102,153,40,0.90);}
#saniContent .items a dl dt span.color08 {background-color: rgba(0,129,204,0.90);}
#saniContent .items a dl dt span.color09 {background-color: rgba(2,154,171,0.90);}
#saniContent .items a dl dt span.color10 {background-color: rgba(50,78,128,0.90);}
#saniContent .items a dl dt span.color11 {background-color: rgba(51,109,146,0.90);}
#saniContent .items a dl dt span::before {
	content: "";
	display: block;
	position: absolute;
	left: 20px;
	top: 50%;
	width: 25px;
	height: 25px;
	margin-top: calc(-25px/2);
	background: url(../images/ico_arrow01.png) no-repeat 0 0 / contain;
	transition: left 0.2s ease;
}
#saniContent .items a:hover dl dt span::before {
	left: 25px;
}
#saniContent .items dd {
}
.new {
	position: absolute;
	top: 0;
	left: 0;
}

/*categoryItems*/
#saniContent .categoryItems .items .item {
	margin-bottom: 40px;
}
#saniContent .categoryItems .items a dl dt span {
	 height: 100px;
	 padding: 15px 20px 15px 60px;
}
#saniContent .categoryItems .items .item dt div {
	font-weight: bold;
	font-size: 1.1rem;
	margin-bottom: 10px; 
}

/*linkNav*/
#saniContent .linkNav ul {
  margin-top: 40px;
  margin-left: -1px;
  margin-right: -1px;
}
#saniContent .linkNav ul > [class*="col-"] {
  padding-left: 1px;
  padding-right: 1px;
  margin-bottom: 2px;
}
#saniContent .linkNav ul li a {
	background: #dbe4e2;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	line-height: 1.25rem;
	color: #000;
	font-size: 0.875rem;
	text-decoration: none;
	position: relative;
	padding: 0.625rem 2.8rem 0.625rem 1rem;
	transition: all 0.2s ease;
}
#saniContent .linkNav ul li a:hover {
	color: #fff;
	background: #009fe8;
}
#saniContent .linkNav ul li a::after {
	content: "";
	display: block;
	position: absolute;
	height: 1.625rem;
	width: 1.625rem;
	right: 0.9375rem;
	top:50%;
	margin-top: -0.8125rem;
	background: url(../images/ico_arrow02.png) no-repeat 0 0 / contain;
}
#saniContent .linkNav ul li a:hover::after {
	background: url(../images/ico_arrow02_hover.png) no-repeat 0 0 / contain;
}

/* アコーディオン */
.accordion-btn .aaa:before {
	content: "▼";
	font-size: .75rem;
	margin-right: 10px;
}
.accordion-btn:hover .aaa:before {
	opacity: .6;
}
.accordion-btn:focus {
	text-decoration: none;
}
.accordion-btn:hover .aaa {
	color: #000;
}
.arrow-lg-top {
}
.arrow-lg-top:before {
	text-align: center;
	display: block;
	content: "▼";
	font-size: 3rem;
	bottom: 0;
}
a.heading-accordion:hover,a.heading-accordion:focus {
	text-decoration: none;
	color: #000;
}

.heading-accordion div {
	display:flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.heading-accordion p {
	background: #fff;
	padding: 5px 10px;
	border-radius: 5px;
	font-size: 12px;
}
.heading-accordion p:before {
	content: "▼ ";
	font-size: 10px;
	color: #009fe8;
}
a.heading-accordion:hover p,a.heading-accordion:focus p {
	color: #009fe8;
}

/*pageNav*/
#saniContent .pageNav ul {
  margin-top: 40px;
  margin-left: -1px;
  margin-right: -1px;
}
#saniContent .pageNav ul > [class*="col-"] {
  padding-left: 1px;
  padding-right: 1px;
  margin-bottom: 2px;
}
#saniContent .pageNav ul li a {
	background: #009fe8;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	line-height: 1.25rem;
	color: #fff;
	font-size: 0.875rem;
	text-decoration: none;
	position: relative;
	padding: 1.25rem 1rem 1.25rem 3.4rem;
	transition: all 0.2s ease;
}
#saniContent .pageNav ul li a:hover {
	opacity: 0.9;
}
#saniContent .pageNav ul li a::after {
	content: "";
	display: block;
	position: absolute;
	height: 1.625rem;
	width: 1.625rem;
	left: 0.9375rem;
	top:50%;
	margin-top: -0.8125rem;
	background: url(../images/ico_arrow01.png) no-repeat 0 0 / contain;
	transition: left 0.2s ease;
}
#saniContent .pageNav ul li a:hover::after {
	left: 25px;
}

#saniContent .lead {
	font-size: 0.875rem;
	margin-top: 3.125rem;
}
/* heading */
#saniContent h1.heading01 {
	font-size: 1.75rem;
	font-weight: bold;
	line-height: 1.4;
}
#saniContent h2.heading01 {
	margin-top: 5rem;
	font-size: 1.75rem;
	padding-bottom: 0.9375rem;
	position: relative;
}
#saniContent h2.heading01::before {
	background: #009fe8;
	content: "";
	display: block;
	height: 0.25rem;
	width: 14%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;	
}
#saniContent h2.heading01::after {
	background: #dbe4e2;
	content: "";
	display: block;
	height: 0.25rem;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index:2;	
}
#saniContent h3.heading01 {
	font-size: 1.2rem;
	margin-top: 2.5rem;
	font-weight: bold;
    line-height: 1.4;
}
/* list */
#saniContent .txtList01 {
	background: #dbe4e2;
	padding: 0 0.625rem 0.625rem;
	margin-top: 5rem;
}
#saniContent .txtList01 dl dt {
	height: 3.75rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 1.125rem;
}
#saniContent .txtList01 dl dd {
	background: #fff;
	padding: 2rem;
}
#saniContent .txtList01 dl dd ul li::before {
	content: "●";
	color: #009fe8;
	margin-right: 0.5em;
}
#saniContent .txtList02 li {
	margin-top: 1rem;
	padding-left: 1em;
	text-indent: -1em;
}
#saniContent .txtList02 li::before {
	content: "●";
	color: #009fe8;
	margin-right: 0.2em;
}
#saniContent .li-abc li {
	margin-bottom:5px;
	text-indent: -25px;
	padding-left: 25px;
}
#saniContent .li-abc li p {
 font-weight: bold;
  color: #009fe8;
  background-color: rgb(255, 236, 63);
  padding: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  margin-right: 5px;
  text-indent: 1px;
}
.list-sm {
	font-size: .85rem;
}
.list-sm li {
	padding-left: .8rem;
	text-indent: -.8rem;
	margin-bottom: 10px;
}

.list-sm li::before {
	content: "●";
	color: #009fe8;
	margin-right: 0.2em;
	font-size: .7rem;
}
.list-arrow {
	text-align: center;
}
.list-arrow li:after {
	padding: 5px;
	display: block;
	content: "▼";
	color: #009fe8;
}
.list-arrow li:last-child:after {
	padding-top: 0px;
	content: "";
	display: none;
}
/* button */
#saniContent .btnArea {
	text-align: center;
	margin-top: 5rem;
	line-height: 1.4;
}
#saniContent .btnArea .btn {
	padding: 1.25rem 1.25rem 1.25rem 3.375rem;
	text-align: center;
	position: relative;
	background: #009fe8;
	color: #fff;
	border-radius: 0;
	transition: opacity 0.2s ease;
	white-space: normal;
}
#saniContent .btnArea .btn:hover {
	opacity: 0.9;
}
#saniContent .btnArea .btn::after {
	content: "";
	display: block;
	position: absolute;
	width: 1.5625rem;
	height: 1.5625rem;
	background: url(../images/ico_arrow01.png) no-repeat 0 0 / contain;
	left:1.25rem;
	top: 50%;
	margin-top: -0.78125rem;
	transition: left 0.2s ease;
}
#saniContent .btnArea .btn:hover::after {
	left: 25px;
}
#saniContent .btnArea .sanibtn {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 80%;
	min-width: 18.125rem;
	padding: 1.25rem 1.25rem 1.25rem 3.375rem;
	text-align: center;
	position: relative;
	background: #009fe8;
	color: #fff;
	border-radius: 0;
	transition: opacity 0.2s ease;
}
#saniContent .btnArea .sanibtn::after {
	content: "";
	display: block;
	position: absolute;
	width: 1.5625rem;
	height: 1.5625rem;
	background: url(../images/ico_arrow01.png) no-repeat 0 0 / contain;
	left:1.25rem;
	top: 50%;
	margin-top: -0.78125rem;
	transition: left 0.2s ease;
}
#saniContent .btnArea .sanibtn:hover {
	opacity: 0.9;
	text-decoration: none;
}
#saniContent .btnArea .sanibtn:hover::after {
	left: 25px;
}



#saniContent .btnArea .sanibtn-s {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	padding: .7rem 1rem .7rem 3rem;
	text-align: center;
	position: relative;
	background: rgb(67, 178, 221);
	color: #fff;
	border-radius: 0;
	transition: opacity 0.2s ease;
	font-size: .9rem;
}
#saniContent .btnArea .sanibtn-s::after {
	content: "";
	display: block;
	position: absolute;
	width: 1.2rem;
	height: 1.2rem;
	background: url(../images/ico_arrow01.png) no-repeat 0 0 / contain;
	left:.85rem;
	top: 50%;
	margin-top: -0.6rem;
	transition: left 0.2s ease;
}
#saniContent .btnArea .sanibtn-s:hover {
	opacity: 0.9;
	text-decoration: none;
}
#saniContent .btnArea .sanibtn-s:hover::after {
	left: 20px;
}

.btn-img:hover img {
	opacity: 0.85;
}


#saniContent #sideNav {
	position: absolute;
	top: 0;
	z-index: 90;
    width: 200px;
}
#saniContent #sideNav.fixed {
	position: fixed;
	top: 1.875rem;
}
#saniContent #sideNav dl dt {
	background: #009fe8;
	height: 7.5rem;
	justify-content: center;
	align-items: center;
	font-size: 1.125rem;
	font-weight: bold;
	color: #fff;
    padding: 20px;
	line-height: 1.4;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 200px;
}
#saniContent #sideNav dl dt small {
	color: #fff;
}
#saniContent #sideNav dl dd ul li {
	margin-top: 0.0625rem;
}
#saniContent #sideNav dl dd ul li a {
	display: block;
	padding: 1.25rem;
	background: #dbe4e2;
	font-size: 0.875rem;
	color: #000;
    line-height: 1.6;
}
#saniContent #sideNav dl dd ul li.current a {
	background: rgb(67, 178, 221);
	color: #fff;
	pointer-events: none;
}
#saniContent #sideNav dl dd ul li a:hover {
	background: rgb(67, 178, 221);
	color: #fff;
	text-decoration: none;
}
#saniContent #sideNav.fixed.btm {
	position:absolute;
	top:auto;
	bottom:0;
}


/* -------------------------------
COMMON PARTS
------------------------------- */
/* font-size */
.fs10 { font-size: 1.0rem !important; }
.fs11 { font-size: 1.1rem !important; }
.fs12 { font-size: 1.2rem !important; }
.fs13 { font-size: 1.3rem !important; }
.fs14 { font-size: 1.4rem !important; }
.fs15 { font-size: 1.5rem !important; }
.fs16 { font-size: 1.6rem !important; }
.fs17 { font-size: 1.7rem !important; }
.fs18 { font-size: 1.8rem !important; }
.fs19 { font-size: 1.9rem !important; }
.fs20 { font-size: 2.0rem !important; }
.fs21 { font-size: 2.1rem !important; }
.fs22 { font-size: 2.2rem !important; }
.fs23 { font-size: 2.3rem !important; }
.fs24 { font-size: 2.4rem !important; }
.fs25 { font-size: 2.5rem !important; }
.fs26 { font-size: 2.6rem !important; }
.lh125 {line-height: 1.25rem;}
p {
	text-align: justify;
	text-justify: inter-ideograph;
}
small {
	color: #666;
}
/* link */
a {
	color: #000;
	outline: none !important;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: underline;
}
a.link {
	color: #009fe8;
	text-decoration: underline;
}
a:hover {
	color: #aaa;
	text-decoration: underline;
}
a:active { }

.link-list-01 li {
	margin-bottom: 10px;
}
.link-list-01 li a:before {
	content: "";
	display: inline-block;
	vertical-align:middle;
	background: url(../images/ico_saniarrow03.png) no-repeat 0 0 / contain;
	height: .9rem;
	width: .9rem;
	margin-right: 5px;
	margin-bottom: 3px;
}
.link-list-01 li a {
	display: block;
}

/* bold */
.bold { font-weight: bold; }
/* img */
img { vertical-align: bottom; }
img[usemap] {
    max-width: 100%;
    height: auto;
}
.img-caption {
	font-size: 0.875rem;
	line-height: 1.4;
    background: #dbe4e2;
    padding: 10px;
}
.note {
	text-indent: -1rem;
	margin-left: 1rem;
}
span.bold-blue {
    font-weight: bold;
    color: #009fe8;
}
/* table */
.saniTable01 {
	font-size: 0.875rem;
    line-height: 1.4;
}
.saniTable01 th {
	text-align: center;
    background: #009fe8;
    padding: 15px;
    border: solid #fff 2px;
    color: #fff;
}
.saniTable01 td {
    background: #dbe4e2;
    padding: 15px;
    border: solid #fff 2px;
	text-align: justify;
	text-justify: inter-ideograph;
}
.saniTable01 td.shobunrui {
	background-color: rgb(67, 178, 221);
	text-align: center;
	line-height: 1.4;
	color: #fff;
}
.white-space {
	white-space: nowrap;
}
.saniTable01 td.bb-none {
	border-bottom: solid 2px #dbe4e2;
}
@media screen and (max-width: 768px) {
	.table_sp01 {
	    width: 100%;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;
		overflow-x: auto;
	}
	.table_sp01 table {
	    width: 100%;
   		white-space: nowrap;
   	}
	.img_sp01 {
	    width: 100%;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;
		overflow-x: auto;
	}
	.img_sp01 img {width: 510px;}
}
/* margin */
.mb0 { margin-bottom: 0rem !important; }
.mb1 { margin-bottom: 0.0625rem !important; }
.mb2 { margin-bottom: 0.125rem !important; }
.mb3 { margin-bottom: 0.1875rem !important; }
.mb4 { margin-bottom: 0.25rem !important; }
.mb5 { margin-bottom: 0.3125rem !important; }
.mb6 { margin-bottom: 0.375rem !important; }
.mb7 { margin-bottom: 0.4375rem !important; }
.mb8 { margin-bottom: 0.5rem !important; }
.mb9 { margin-bottom: 0.5625rem !important; }
.mb10 { margin-bottom: 0.625rem !important; }
.mb11 { margin-bottom: 0.6875rem !important; }
.mb12 { margin-bottom: 0.75rem !important; }
.mb13 { margin-bottom: 0.8125rem !important; }
.mb14 { margin-bottom: 0.875rem !important; }
.mb15 { margin-bottom: 0.9375rem !important; }
.mb20 { margin-bottom: 1.25rem !important; }
.mb25 { margin-bottom: 1.5625rem !important; }
.mb30 { margin-bottom: 1.875rem !important; }
.mb35 { margin-bottom: 2.1875rem !important; }
.mb40 { margin-bottom: 2.5rem !important; }
.mt0 { margin-top: 0rem !important; }
.mt1 { margin-top: 0.0625rem !important; }
.mt2 { margin-top: 0.125rem !important; }
.mt3 { margin-top: 0.1875rem !important; }
.mt4 { margin-top: 0.25rem !important; }
.mt5 { margin-top: 0.3125rem !important; }
.mt6 { margin-top: 0.375rem !important; }
.mt7 { margin-top: 0.4375rem !important; }
.mt8 { margin-top: 0.5rem !important; }
.mt9 { margin-top: 0.5625rem !important; }
.mt10 { margin-top: 0.625rem !important; }
.mt11 { margin-top: 0.6875rem !important; }
.mt12 { margin-top: 0.75rem !important; }
.mt13 { margin-top: 0.8125rem !important; }
.mt14 { margin-top: 0.875rem !important; }
.mt15 { margin-top: 0.9375rem !important; }
.mt20 { margin-top: 1.25rem !important; }
.mt25 { margin-top: 1.5625rem !important; }
.mt30 { margin-top: 1.875rem !important; }
.mt35 { margin-top: 2.1875rem !important; }
.mt40 { margin-top: 2.5rem !important; }
.mt80 { margin-top: 5rem !important; }
.ml5 { margin-left: 0.3125rem !important; }
.ml10 { margin-left: 0.625rem !important; }
.ml15 { margin-left: 0.9375rem !important; }
.ml20 { margin-left: 1.25rem !important; }
.ml25 { margin-left: 1.5625rem !important; }
.ml30 { margin-left: 1.875rem !important; }
.mr5 { margin-right: 0.3125rem !important; }
.mr10 { margin-right: 0.625rem !important; }
.mr15 { margin-right: 0.9375rem !important; }
.mr20 { margin-right: 1.25rem !important; }
.mr25 { margin-right: 1.5625rem !important; }
.mr30 { margin-right: 1.875rem !important; }
/* negative-margin */
.mb-1 { margin-bottom: -0.0625rem !important; }
.mb-2 { margin-bottom: -0.125rem !important; }
.mb-3 { margin-bottom: -0.1875rem !important; }
.mb-4 { margin-bottom: -0.25rem !important; }
.mb-5 { margin-bottom: -0.3125rem !important; }
.mb-6 { margin-bottom: -0.375rem !important; }
.mb-7 { margin-bottom: -0.4375rem !important; }
.mb-8 { margin-bottom: -0.5rem !important; }
.mb-9 { margin-bottom: -0.5625rem !important; }
.mb-10 { margin-bottom: -0.625rem !important; }
.mb-11 { margin-bottom: -0.6875rem !important; }
.mb-12 { margin-bottom: -0.75rem !important; }
.mb-13 { margin-bottom: -0.8125rem !important; }
.mb-14 { margin-bottom: -0.875rem !important; }
.mb-15 { margin-bottom: -0.9375rem !important; }
.mb-20 { margin-bottom: -1.25rem !important; }
.mb-25 { margin-bottom: -1.5625rem !important; }
.mb-30 { margin-bottom: -1.875rem !important; }
.mb-35 { margin-bottom: -2.1875rem !important; }
.mb-40 { margin-bottom: -2.5rem !important; }
.mt-1 { margin-top: -0.0625rem !important; }
.mt-2 { margin-top: -0.125rem !important; }
.mt-3 { margin-top: -0.1875rem !important; }
.mt-4 { margin-top: -0.25rem !important; }
.mt-5 { margin-top: -0.3125rem !important; }
.mt-6 { margin-top: -0.375rem !important; }
.mt-7 { margin-top: -0.4375rem !important; }
.mt-8 { margin-top: -0.5rem !important; }
.mt-9 { margin-top: -0.5625rem !important; }
.mt-10 { margin-top: -0.625rem !important; }
.mt-11 { margin-top: -0.6875rem !important; }
.mt-12 { margin-top: -0.75rem !important; }
.mt-13 { margin-top: -0.8125rem !important; }
.mt-14 { margin-top: -0.875rem !important; }
.mt-15 { margin-top: -0.9375rem !important; }
.mt-20 { margin-top: -1.25rem !important; }
.mt-25 { margin-top: -1.5625rem !important; }
.mt-30 { margin-top: -1.875rem !important; }
.mt-35 { margin-top: -2.1875rem !important; }
.mt-40 { margin-top: -2.5rem !important; }
.ml-5 { margin-left: -0.3125rem !important; }
.ml-10 { margin-left: -0.625rem !important; }
.ml-15 { margin-left: -0.9375rem !important; }
.ml-20 { margin-left: -1.25rem !important; }
.ml-25 { margin-left: -1.5625rem !important; }
.ml-30 { margin-left: -1.875rem !important; }
.mr-5 { margin-right: -0.3125rem !important; }
.mr-10 { margin-right: -0.625rem !important; }
.mr-15 { margin-right: -0.9375rem !important; }
.mr-20 { margin-right: -1.25rem !important; }
.mr-25 { margin-right: -1.5625rem !important; }
.mr-30 { margin-right: -1.875rem !important; }

/* padding */
.p1 { padding: 0.0625rem !important; }
.p2 { padding: 0.125rem !important; }
.p3 { padding: 0.1875rem !important; }
.p4 { padding: 0.25rem !important; }
.p5 { padding: 0.3125rem !important; }
.p6 { padding: 0.375rem !important; }
.p7 { padding: 0.4375rem !important; }
.p8 { padding: 0.5rem !important; }
.p9 { padding: 0.5625rem !important; }
.p10 { padding: 0.625rem !important; }
.p15 { padding: 0.9375rem !important; }
.p20 { padding: 1.25rem !important; }
.pb0 { padding-bottom: 0rem !important; }
.pb1 { padding-bottom: 0.0625rem !important; }
.pb2 { padding-bottom: 0.125rem !important; }
.pb3 { padding-bottom: 0.1875rem !important; }
.pb4 { padding-bottom: 0.25rem !important; }
.pb5 { padding-bottom: 0.3125rem !important; }
.pb6 { padding-bottom: 0.375rem !important; }
.pb7 { padding-bottom: 0.4375rem !important; }
.pb8 { padding-bottom: 0.5rem !important; }
.pb9 { padding-bottom: 0.5625rem !important; }
.pb10 { padding-bottom: 0.625rem !important; }
.pb11 { padding-bottom: 0.6875rem !important; }
.pb12 { padding-bottom: 0.75rem !important; }
.pb13 { padding-bottom: 0.8125rem !important; }
.pb14 { padding-bottom: 0.875rem !important; }
.pb15 { padding-bottom: 0.9375rem !important; }
.pb20 { padding-bottom: 1.25rem !important; }
.pb25 { padding-bottom: 1.5625rem !important; }
.pb30 { padding-bottom: 1.875rem !important; }
.pt0 { padding-top: 0rem !important; }
.pt1 { padding-top: 0.0625rem !important; }
.pt2 { padding-top: 0.125rem !important; }
.pt3 { padding-top: 0.1875rem !important; }
.pt4 { padding-top: 0.25rem !important; }
.pt5 { padding-top: 0.3125rem !important; }
.pt6 { padding-top: 0.375rem !important; }
.pt7 { padding-top: 0.4375rem !important; }
.pt8 { padding-top: 0.5rem !important; }
.pt9 { padding-top: 0.5625rem !important; }
.pt10 { padding-top: 0.625rem !important; }
.pt11 { padding-top: 0.6875rem !important; }
.pt12 { padding-top: 0.75rem !important; }
.pt13 { padding-top: 0.8125rem !important; }
.pt14 { padding-top: 0.875rem !important; }
.pt15 { padding-top: 0.9375rem !important; }
.pt20 { padding-top: 1.25rem !important; }
.pt25 { padding-top: 1.5625rem !important; }
.pt30 { padding-top: 1.875rem !important; }
.pl5 { padding-left: 0.3125rem !important; }
.pl10 { padding-left: 0.625rem !important; }
.pl15 { padding-left: 0.9375rem !important; }
.pl20 { padding-left: 1.25rem !important; }
.pl25 { padding-left: 1.5625rem !important; }
.pl30 { padding-left: 1.875rem !important; }
.pr5 { padding-right: 0.3125rem !important; }
.pr10 { padding-right: 0.625rem !important; }
.pr15 { padding-right: 0.9375rem !important; }
.pr20 { padding-right: 1.25rem !important; }
.pr25 { padding-right: 1.5625rem !important; }
.pr30 { padding-right: 1.875rem !important; }
/* text-align */
.alignCenter { text-align: center !important; }
.alignLeft { text-align: left !important; }
.alignRight { text-align: right !important; }
/* float */
.floatLeft { float: left; }
.floatRight { float: right; }
/* display */
.dispInlineBlock { display: inline-block; }
.dispInline { display: inline; }
.dispBlock { display: block; }
.dispNone { display: none; }
/* hr */
hr {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}
/* arrow */
.arrowList02 {display: flex;}
.arrowList02 li {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: flex-start;
   	width: 20%;
	padding: 0 0 0 20px;
	height: 100px;
	background: #009fe8;
	position: relative;
	margin: 0 15px;
	color: #fff;
	line-height: 1.5rem;
}
.arrowList02 li:before {
	content:"";
	position: absolute;
	left: 100%;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-left: 25px solid #009fe8;
	border-bottom: 50px solid transparent;
}
.arrowList03 {
	text-align: center;
	padding: 20px;
	height: 100%;
	background: #009fe8;
	position: relative;
	color: #fff;
	line-height: 1.5rem;
}
.arrowList03:before {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -40px;
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-top: 20px solid #009fe8;
	border-right: 40px solid transparent;
}

/* page-top */
#page-top {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 999;
  opacity:1;
  transition:all 0.2s ease;
}
#page-top.hidden {
	pointer-events: none;
	opacity:0;
}
/* backnumber */
.backNumber {
	background: #dbe4e2;
	margin-top: 5rem;
}
.backNumber h2 {
	height: 3.75rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 1.125rem;
	margin-top: 0;
    padding-bottom: 0;
    position: relative;
}
.backNumber h2::before,.backNumber h2::after {
	display: none;
}
.backNumber ul {
	background: #fff;
	padding: 0.9375rem;
	max-height: 240px;
	overflow: auto;
}
.backNumber ul li a:before {
	content: "";
	display: inline-block;
	vertical-align:middle;
	background: url(../images/ico_saniarrow03.png) no-repeat 0 0 / contain;
	height: .9rem;
	width: .9rem;
	margin-right: 5px;
	margin-bottom: 3px;
}

.backNumber ul li a {
	display: block;
}
.backNumber ul li a time {
	font-weight: bold;
	width: 8em;
}
.backNumber ul li a {
	flex: 1;
	min-width: 0;
	padding: 10px 0;
}

/* box */
.bannerBox01 {
	background: #dbe4e2;
	padding: 40px;
	margin-top: 20px;
}
.bannerBox01 h3 {
	text-align: center;
	font-weight: bold;
}
.bannerBox01 ul {
	margin-top: 20px;
}
.bannerBox02 {
	text-align: center;
	padding: 40px 0;
}
.Box-line01 {
	border: solid 10px #dbe4e2;
	background: #fff;
	padding: 1.25rem;
	margin-top: 20px;
}
/* 動画 */
.video {
	position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
/* clear */
.clear { clear: both;}
/* clearfix */
.clearfix { min-height: 1%; }
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.linkBox { cursor: pointer; }

::-webkit-input-placeholder {
 color: #b2b2b2;
}
:-ms-input-placeholder {
 color: #b2b2b2;
}
::-moz-placeholder {
 color: #b2b2b2;
}


/* bootstrap setting */
/*.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
    padding-left: 20px;
    padding-right: 20px;
}
.container {
    padding-right: 20px;
    padding-left: 20px;
}*/
#saniContent .row {
  margin-left: -20px;
  margin-right: -20px;
}
#saniContent .row > [class*="col-"] {
  padding-left: 20px;
  padding-right: 20px;
}
#saniContent .row--s {
  margin-left: -10px;
  margin-right: -10px;
}
#saniContent .row--s > [class*="col-"] {
  padding-left: 10px;
  padding-right: 10px;
}
#saniContent .row--ss {
  margin-left: -5px;
  margin-right: -5px;
}
#saniContent .row--ss > [class*="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

.carousel-item img {
    width:100%;
    height:100%;
    max-width:100%;
    max-height:100%;
}

@media screen and (min-width: 1200px){
	.hidden-1200-up {
		display: none;
	}
	.container {
		width: 950px;
	}
}
@media screen and (min-width: 992px){
	/* -------------------------------
	HEADER
	------------------------------- */
	#saniHeader {
		text-align: center;
	}
	#saniHeader nav ul {
		display: flex;
		justify-content: center;
	}
	#saniHeader nav ul li button,#saniHeader nav ul li > div {
		display:none;
	}
	#sanitationjs__btn {
		display:none;
	}
	#saniHeader .navbar-toggleable-md .navbar-nav .nav-link {
		padding-left: 1rem;
		padding-right: 1rem;
		line-height: 1.4;
	}
	#saniHeader .navbar-brand img {
		width: 250px;
	}
	#saniHeader .navbar-nav > li > a:hover {
		color: #009fe8;
	}
	#saniHeader .navbar-nav > li.sp {
		display:none;
	}

	/* -------------------------------
	CONTENT
	------------------------------- */
	[id*="anc"] {
		position: relative;
		top: 20px;
		display: block;
	}
}
@media screen and (max-width: 991px){
	html {
		min-width: 100%;
	}
	body {
		min-width: 100%;
		overflow-x: hidden;
	}
	/* -------------------------------
	HEADER
	------------------------------- */
	
	#saniHeader {
		position: relative;
    	z-index: 100;
    	width: 100%;
    	height: 72px;
	}

	#saniHeader div h1 img {
		width: 170px;
	}

	#saniHeader > div {
    	width: 100%;
		position: fixed;
	}
	#saniHeader > div > div {
		text-align: center;
    	background: #fff;
    	padding: 5px;
	}
	#sanitationjs__btn {
		position: absolute;
    	z-index: 1100;
		top: 25px;
		right: 20px;
	}
	#saniHeader nav {
		display: none;
	}

	/* ナビ開いている時 */
	.sanitationopen #saniHeader > div {
		height: 100%;
	}
	.sanitationopen #saniHeader nav {
		display: block;
	}	
	
	#saniHeader nav {
		width: 100%;
		height:100%;
		overflow-y: scroll;
		text-align: center;
		background: rgba( 0, 159, 232, 0.9);
	}
	#saniHeader nav > ul {
		height:100%;
	}
	#saniHeader nav ul > li {
	    position: relative;
	}
	#saniHeader nav > ul > li:last-child {
	    margin-bottom: 150px;
	}
	#saniHeader nav > ul > li:first-child > a {
		padding-top: 20px;
	}
	#saniHeader nav > ul > li > a {
		color: #fff;
		padding: 10px 0;
	}
	#saniHeader nav ul > li button {
		position: absolute;
	    right: 1rem;
	    top: 2px;
	    border: none;
	    background: none;
	    display: flex;
	    height: 40px;
	    align-items: center;
	}
	#saniHeader nav > ul > li:first-child button {
	    top: 12px;
	}
	#saniHeader nav ul > li .listToggler.collapsed .icnArrow01 {
    	transform: rotate(-180deg) translateY(0.17rem);
	}
	#saniHeader nav ul > li .listToggler .icnArrow01 {
    display: inline-block;
    /*border-top: 3px solid #fff;
    border-left: 3px solid #fff;*/
    padding: 0.25rem;
    transform: rotate(90deg);
    cursor: pointer;
}
	#saniHeader .navbar-nav > li > a {
		color: #fff;
	}
	#saniHeader .navItemList {
		text-align: left;
		padding: 15px;
		background: #fff;
	}
	#saniHeader .navItemList li {
		padding: 5px;
	}
	#saniHeader .navItemList li a:before {
	    content: '';
	    display: inline-block;
	    width: 16px;
	    height: 8px;
	    background-image: url(../images/arrow-b-hw.png);
	    background-repeat: no-repeat;
	    background-size: 8px 8px;
	    vertical-align: middle;
	}

/* ハンバーガーメニュー */
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 24px;
  height: 21px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #0071B3;
  border-radius: 0px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 9px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.sanitationopen .menu-trigger span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-315deg);
  transform: translateY(9px) rotate(-315deg);
}
.sanitationopen .menu-trigger span:nth-of-type(2) {
  opacity: 0;
}
.sanitationopen .menu-trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(315deg);
  transform: translateY(-9px) rotate(315deg);
}
@media screen and (min-width: 992px) {
	#js__btn {display: none;}
}

	/* -------------------------------
	CONTENT
	------------------------------- */
	#saniContent #sideNav {
		margin-top: 80px;
		position: relative;
	}
	#saniContent #sideNav.fixed.btm {
		position: relative;
	}
	#saniContent #sideNav.fixed {
		position: relative;
	}
	#saniContent #sideNav,#saniContent #sideNav dl dt  {
		width: 100%;
		display: block;
		padding: 10px;
	}
	#saniContent #sideNav dl dt  {
		height: auto;
	}
	#saniContent #sideNav dl dd ul {
		text-align: center;
		background: #dbe4e2;
		padding: 15px;
	}
	#saniContent #sideNav dl dd ul li {
		display: inline-block;
		margin: 6px 3px;
	}
	#saniContent #sideNav dl dd ul li a {
		display: inline-block;
		width: auto;
		padding: 10px 20px;
		background: #fff;
		border-radius: 15px;
		font-size: .8rem;
	}
	[id*="anc"] {
		position: relative;
		top: -20px;
		display: block;
	}
}

@media screen and (min-width: 769px) and (max-width: 991px){
	#saniContent .categoryItems .items a dl dt span {
		padding: 10px 20px 10px 60px;
		font-size: 0.8rem;
	}	
	#saniContent .categoryItems .items .item dt div {
		font-size: 0.9rem;
		margin-bottom: 5px; 
	}
}
@media screen and (min-width: 769px){
	/* -------------------------------
	LAYOUT
	------------------------------- */
	.text-sp-br br,.text-pc-none {
		display: none;
	}
	/* -------------------------------
	CONTENT
	------------------------------- */
	#saniContent {
		padding: 80px 0 80px;
		position: relative;
	}
	/* arrow */
	.arrowText01 {
		margin: 20px auto 0;
		width: 70%;
	}
	/* table */
	.white-space-pc {
		white-space: nowrap;
	}
	/* box */
	.backNumber {
		padding: 0 1.25rem 1.25rem;
	}
	/* bootstrap setting */
		.row {
		margin-right: -20px;
		margin-left: -20px;
	}
}
@media screen and (max-width: 768px){
	p,a,li,dt,dd,th,td,div {font-size: 0.875rem;}
	/* -------------------------------
	LAYOUT
	------------------------------- */
	.text-pc-br br,.text-sp-none {
		display: none;
	}
	/* -------------------------------
	CONTENT
	------------------------------- */
	#saniContent {
		padding: 40px 0 60px;
		position: relative;
	}
	#saniContent h1.heading01 {
		font-size: 1.25rem;
		font-weight: bold;
		line-height: 1.4;
	}
	#saniContent h2.heading01 {
		margin-top: 2.5rem;
		font-size: 1.25rem;
		padding-bottom: 0.9375rem;
		position: relative;
	}
	#saniContent h3.heading01 {
		font-size: 1rem;
		font-weight: bold;
		line-height: 1.4;
	}

	/* arrow */
	.arrowText01 {
		margin: 20px auto 0;
		width: 90%;
	}
	
	/* box */
	.backNumber {
		padding: 0 15px 15px;
	}
	/* bootstrap setting */
	.row {
		margin-right: -20px;
		margin-left: -20px;
	}
	.backNumber ul li a {
		flex-direction: column;
	}
	#saniContent .categoryItems .items a dl dt span {
		font-size: 0.8rem;
	}	
	#saniContent .categoryItems .items .item dt div {
		font-size: .9rem;
		margin-bottom: 7px; 
	}

	/*--------------------------------------
	SP
	---------------------------------------*/
	.sp {
		display: block;
	}
	.spNone {
		display: none;
	}
}
@media screen and (min-width: 576px){
	/* max-width */
	.max-l { width: 300px !important; }
}
@media screen and (max-width: 575px){
	.w60,.w70 {
		text-align: center;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.w60 {
		width: 60%;
	}
	.w70 {
		width: 70%;
	}
	/* max-width */
	.max-l { width: 60% !important; }
}
@media screen and (max-width: 440px){
	#saniContent .categoryItems .items a dl dt span {
		   height: 100px;
	}
	#saniHeader .navbar-brand img {
		width: 150px;
	}
}

/* 商品 */
.products li {
	padding: 4px;
}
.products a {
	display: block;
	background: #fff;
	padding: 20px;
    height: 100%;
    color: #000;
}
.products a:hover {
	opacity: 0.85;
	text-decoration:  none;
}
.products a p {
	margin-bottom: 10px;
	font-size: .85rem;
	line-height: 1.6;
}
.products h2 {
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
}
.products h3 {
	font-weight: bold;
	margin-bottom: 10px;
}
.products small  {
    color: #000;	
	line-height: 1.8;
}
.products div img {
}
#saniContent .row--products {
  margin-left: -4px;
  margin-right: -4px;
}
#saniContent .row--products > [class*="col-"] {
  padding-left: 4px;
  padding-right: 4px;
}
@media screen and (min-width: 769px)	 {
	.products {
		margin: 40px 0 0;
		padding: 20px;
		background: #dbe4e2;
	}
	.products h3 {
		text-align: center;
	}
	.products img {
		width: 80%;
	}
}
@media screen and (max-width: 768px)	 {
	.products {
		margin: 40px 0 0;
		padding: 15px;
		background: #dbe4e2;
	}
	.products a p {
		font-size: 0.8rem;
		line-height: 1.6;
	}
}


/*--------------------------------------
印刷
---------------------------------------*/
@media print {
	.carousel-inner {
		margin-bottom: 2rem;
	}
}nt {
	.carousel-inner {
		margin-bottom: 2rem;
	}
}--*/
@media print {
	.carousel-inner {
		margin-bottom: 2rem;
	}
}

/* -------------------------------
リニューアル
------------------------------- */
h2 {border-bottom:none;}

@media screen and (min-width: 992px){
#saniHeader {margin-top:30px;}
}
@media screen and (max-width: 991px){
#saniHeader {margin-top:40px;}
}
@media screen and (min-width: 576px){
	#saniPromo .container {
		max-width: 100%;
}
}
